Input {font-size:15px; font-family:Arial; color:#3D3932; background-color:#BEBEBE; border-color:#AAAAAA; border-width:3; border-style:ridge; height:30px;}
Select {font-size:13px; font-family:Arial; color:#3D3932; background-color:#BEBEBE;}
TextArea {font-size:15px; font-family:Arial; color:#3D3932; background-color:#BEBEBE; border-color:#AAAAAA; border-width:3; border-style:ridge;}



.Sub_FTable {font-size:15px; font-weight:300; font-family:Arial; color:#3D3932; background-color:#CDCDCB; border-color:#AAAAAA; border-width:3; border-style:double;}
.Sub_FTableSeparator {font-size:15px; font-weight:700; font-family:Arial; color:#3D3932; background-color:#BEBEBE;}
.Sub_FTableTitle {font-size:15px; font-weight:300; font-family:Arial; color:#010486;}
.Sub_FBorder {border-color:#AAAAAA; border-width:3; border-top-style:none; border-bottom-style:double; border-left-style:none; border-right-style:none;}



.Setup_IT {font-size:14px; font-weight:700; font-family:Arial; color:#BEBEBE;}

.ThreadTitle { font-size:15px; font-weight:bold; font-family:Arial; color:#010486; margin:0 }
.divSep{padding:5px; margin:5px -5px -5px -5px; font-size:15px; font-weight:700; font-family:Arial; color:#3D3932; background-color:#BEBEBE;}

table.post_table {
  border-width: 2px;
  border-spacing: 1px;
  border-style: double;
  border-color: black;
  border-collapse: separate;
  background-color: white;
}
table.post_table th {
  border-width: 1px;
  padding: 1px;
  border-style: double;
  border-color: gray;
  background-color: rgb(255, 255, 240);

}
table.post_table td {
  border-width: 1px;
  padding: 1px;
  border-style: double;
  border-color: gray;
  background-color: rgb(240, 240, 240);

}



table.post_frame {
	border:0;
	padding:0;
	border-collapse:collapse;
	display: inline-table;
}
table.post_frame td {
	padding:0;
}

table.post_frame td {
	padding:0;
}
table.post_frame td.top{
	background-color: #342E29;
	height: 4px;
}

table.post_frame td.t.line{
	background-color: #342E29;
	height: 4px;
}
table.post_frame td.t.vline{
		background-color: #342E29;
		width: 4px;
}
table.post_frame td.angle{
	background-color: #342E29;
	width: 4px;
	height: 4px;
}
table.post_frame td.tl{
	background: url('/images/borders/b1c0.gif');
}

table.post_frame td.tr{
	background: url('/images/borders/b1c1.gif');
}

table.post_frame td.bl{
	background: url('/images/borders/b1c2.gif');
}

table.post_frame td.br{
	background: url('/images/borders/b1c3.gif');
}

table.post_frame.item img {
  max-width: 50px;
  max-height: 50px;
}